Show / Hide Table of Contents

# InjectPlayerLoopTimings Enum

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    [Flags]
    public enum InjectPlayerLoopTimings

### Fields

Name | Description
--- | ---
All | Preset: All loops(default).
EarlyUpdate |
FixedUpdate |
Initialization |
LastEarlyUpdate |
LastFixedUpdate |
LastInitialization |
LastPostLateUpdate |
LastPreLateUpdate |
LastPreUpdate |
LastUpdate |
Minimum | Preset: Minimum pattern, Update | FixedUpdate | LastPostLateUpdate
PostLateUpdate |
PreLateUpdate |
PreUpdate |
Standard | Preset: All without last except LastPostLateUpdate.
Update |